Bug 841172 - Minor typo in a UI message
Minor typo in a UI message
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 06:31 EDT by Runa Bhattacharjee
Modified: 2014-01-14 01:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 01:17:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2012-07-18 06:31:22 EDT
Description of problem:

The following string misses a couple of words:

"This application supports only for Inscript type keymaps therefore no custom xkb keymaps can be created."
  
Actual results:

"This application supports only for Inscript type keymaps therefore no custom xkb keymaps can be created."
  

Expected results:

"This application provides supports only for Inscript type keymaps and therefore no custom xkb keymaps can be created."
 
Additional Information:

Not a major problem.

Can be seen here: https://translate.zanata.org/zanata/iteration/view/iok/f18-1
Comment 2 Fedora End Of Life 2013-04-03 13:07:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Parag Nemade 2014-01-14 01:17:47 EST
Fixed in upstream with string
This application provides supports only for Inscript type keymaps and therefore no custom xkb keymaps can be created.

Note You need to log in before you can comment on or make changes to this bug.